All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
eig.hpp File Reference

Convenience header file including all available eigenvalue algorithms. More...

`#include "viennacl/linalg/bisect.hpp"`
`#include "viennacl/linalg/lanczos.hpp"`
`#include "viennacl/linalg/power_iter.hpp"`

Go to the source code of this file.

## Detailed Description

Convenience header file including all available eigenvalue algorithms.

Definition in file eig.hpp.